#!/bin/sh
echo 'name: libmpd
version: 0.8.0
id: libmpd-0.8.0-1c3134a0ed70b51110bed766981cf3d0

license: LGPL
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2012
maintainer: Joachim Fasting <joachim.fasting@gmail.com>
stability: beta
homepage: http://github.com/joachifm/libmpd-haskell
package-url:
synopsis: An MPD client library.
description: A client library for MPD, the Music Player Daemon
             (<http://www.musicpd.org/>).
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules: Network.MPD Network.MPD.Commands.Extensions
                 Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.Util
                Network.MPD.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/libmpd-0.8.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/libmpd-0.8.0
              /usr/local/lib
hs-libraries: HSlibmpd-0.8.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/libmpd-0.8.0/html/libmpd.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/libmpd-0.8.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
